# IRremoteESP8266: match_result_t Struct Reference

match_result_t Struct Reference

Results from a data match. More...

`#include <IRrecv.h>`

## Public Attributes

bool | success
uint64_t | data
uint16_t | used

## Detailed Description

Results from a data match.

## Member Data Documentation

## data

uint64_t match_result_t::data

## success

bool match_result_t::success

## used

uint16_t match_result_t::used

The documentation for this struct was generated from the following file:

- src/IRrecv.h